View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000618aMuleExternal Connpublic2005-10-25 21:112011-01-16 18:26
Reporterpcmaster 
Assigned Tosturedman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in Version2.3.1 
Summary0000618: Friend list don't work in amulegui
DescriptionIn amulegui, if i select a client in thew uploads list, right mouse button->add to friend this client is displayed in the Friends list in the messages tab.

But after clossing and reopening amulegui,the friend list is empty.
TagsNo tags attached.
Fixed in Revision10392
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0001363)
Kry (manager)
2005-10-26 12:51

Not implemented yet afaik. Asigned to GonoszTopi, as it's EC-related.
(0002133)
pcmaster (reporter)
2006-10-13 15:01

In 2.1.3 version, the option in greyed and i cannot select it.

jkohen, what versioon are you using?
(0002840)
pcmaster (reporter)
2008-06-29 09:30

In 2.2.1, the option is not greyed, but it works exactly as in 2.0.3: the client is added in friends list in messages tab, but after clossing and reopening amulegui, the friends list is empty.
(0003203)
gav616 (reporter)
2009-06-29 23:35

now 'Don't remove Release-Clients after 1 Chunk' is firming working, i think this really needs implementing now.
(0003442)
azumiarg (reporter)
2010-06-08 18:12

amule in version aMule-SVN-r10204, not show friend list
(0003443)
sturedman (developer)
2010-06-12 16:50

Can't promise this will make 2.3 .

- Issue History
Date Modified Username Field Change
2005-10-25 21:11 pcmaster New Issue
2005-10-26 12:50 Kry Status new => assigned
2005-10-26 12:50 Kry Assigned To => GonoszTopi
2005-10-26 12:51 Kry Note Added: 0001363
2006-10-11 13:11 jkohen Note Added: 0002131
2006-10-13 15:01 pcmaster Note Added: 0002133
2008-06-29 09:30 pcmaster Note Added: 0002840
2009-06-29 23:35 gav616 Note Added: 0003203
2010-06-08 18:12 azumiarg Note Added: 0003442
2010-06-12 16:50 sturedman Operating System => Any
2010-06-12 16:50 sturedman Note Added: 0003443
2010-06-12 16:50 sturedman Assigned To GonoszTopi => sturedman
2010-06-12 16:52 jkohen Note Deleted: 0002131
2011-01-16 18:26 sturedman Fixed in Revision => 10392
2011-01-16 18:26 sturedman Status assigned => resolved
2011-01-16 18:26 sturedman Resolution open => fixed
2011-01-16 18:26 sturedman Fixed in Version => 2.3.1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker